package com.bcxin.message.common.emus;

/**
 * 发送消息来源，1：发送请求表，2：发送接口api
 */
public enum MsgSendSource {

    SEND_REQUEST_TABLE(1,"发送请求表"),
    SEND_API(2,"发送接口api");

    private final int code;
    private final String name;

    MsgSendSource(int code, String name) {
        this.code = code;
        this.name = name;
    }

    public int getCode() {
        return this.code;
    }

}
